/* Responsive CSS */

/* HACK FOR IE 10/11 */
@media all and (-ms-high-contrast:none) {
	
	/* CORRECCION SVG */	
/*					.menu-open .main-nav-ct {overflow: hidden;}
	*::-ms-backdrop .menu-open .main-nav-ct {overflow: hidden;}*/

}

/* HACK FOR EDGE 12+ */
@supports (-ms-ime-align:auto) {
	/*.menu-open .main-nav-ct {overflow: hidden;}*/
}

/* Media queries
-------------------------------------------------------------- */

@media only screen and  (max-width: 1300px) {

}

@media only screen and  (max-width: 1200px) {


	body {font-size: 85%}

	/* MENÚ */
	.main-nav-ct{background-position: 30% 0;}
	.menu{margin-left:0;}
	.menu li{padding:0;}

	/* HOME */



	


	
	
}

@media only screen and (max-width: 1024px) {	

	/* MENÚ */
	.site-navigation .logo-stable{width: 15em;}
	.menu{margin-left:0;}
	.menu li{padding:0;}
	.site-navigation-private{top: 1.2em;}
	.site-navigation ul.menu > li{/*padding-top: .9em;*/}

	/* HOME */
	

	.flex-direction-nav a{top:58%;}

	/* EWER */
	.sec-ewer .ewer-top .container .col-right{width: 51%;}

	


	/* MODELO */
	

	.theme-blue .filter,
	.theme-purple .filter{width: 40%;padding-left:70%;}


	/* CONTACTO */
	.address.col-28{width: 35%;}
	
}


@media only screen and (max-width: 920px) {

	body{font-size: 100%;}

	/* MENÚ */
	.logo-header{left: 1em;}

	/* FOOTER */
	.footer .footer-navigation ul, 
	.footer .footer-navigation p, 
	.footer .footer-navigation ul li{font-size: .9em;}
	.footer a.footer-imago{width: 2.5em;}

	/* SUBMENÚ */
	.main-nav-ct ul li ul.sub-menu{margin: .3em 0;}

	/* CABECERA */
	.logo-header{width: 7em;top: 1.2em;}



	/* HOME */
	.sec-home .home-center .detail-left{display: none;}
	.sec-home .home-center .content{margin-left: 15%;}
	.sec-home .home-center .content .col-left{margin-right: 60%;}
	.sec-home .home-center .content .col-right{width: 100%;padding: 0 0 0 0;}
	.txt-app{padding-left: 11em;}

	/* NOWALL */
	.sec-nowall .sec-nowall-top .logo{width:60%;position: relative;margin-bottom: 1em;margin-left: 12.5%;padding-left: 0;}
	.sec-nowall .sec-nowall-top .content{width: 60%;margin-left: 20%;}
	.sec-nowall .sec-nowall-bottom .container .col-left{width: 100%;text-align: left;padding-top: 0;}
	.sec-metodo .metodo-right .content .logo{width: 21em;}

	.sec-nowall .sec-nowall-bottom .container .col-right{margin-left: 0;margin-top: 2em;width: 100%;}

	/* EQUIPO */
	.sec-equipo-top{width: 60%;margin: 0 auto;}
	.sec-equipo .logo{width: 60%;margin-left: 0;}
	.sec-equipo .content{margin: 2em 0 0 0;}
	.sec-equipo .content.col-30{width: 100%;}
	.equipo .datos-equipo{font-size: .8em;}
	.equipo .datos-equipo h3{margin-bottom: 0;}
	.equipo li:nth-child(1) .datos-equipo{bottom: 25em;}
	.equipo li:nth-child(2) .datos-equipo{bottom: 24em;}
	.equipo li:nth-child(3) .datos-equipo{bottom: 18em;}

	/* MÉTODO */
	.sec-metodo{background:#fff url('../images/bgs/nowall/bg-nowall.jpg') no-repeat 0 0; background-size:10%;}
	.sec-metodo .metodo-left{width: 13%;}
	.lateral{display: block;}
	.metodo-left .logo-nowall{display: none;}
	.sec-metodo .metodo-left .img-decorativa{display: none;}
	.sec-metodo .metodo-right .content{padding-left: 4em;}
	.sec-metodo .metodo-right{width: 70%;margin-left: 13%;}
	.sec-metodo .metodo-right .content p,
	.sec-metodo .metodo-right .summary p{width: 100%!important;}
	.sec-metodo .metodo-right .infografia{width: 100%;}
	.sec-metodo .metodo-right .content .logo{width: 20em;}



	/* CONTACTO */
	.sec-contacto .contacto-left,
	.sec-contacto .contacto-right{width: 100%;}
	.sec-contacto .contacto-left .ct-content{width: 60%;margin: 0 auto;padding: 4em 0 0 0;}
	.sec-contacto .logo{width: 21em;}
	.sec-contacto .contacto-left .ct-content .col-50{width: 100%;}
	.address{bottom: -26em;background: #000;color:#fff;padding: 1.5em 2em 1.5em 1em;left: 0;right: inherit;}

	#map_div{height: 450px;}


	/* LEGAL */
	.section-default header .logo-header{width: 22em;padding: 2em 0 2em 6em;}
	.section-default .container h1{font-size: 2em;}
	.section-default .container h2{font-size: 1.5em;}

	
}

@media only screen and (max-width: 820px) {

	/* FOOTER */
	.footer .footer-navigation ul li{margin-right: 0;}




	/* NOWALL */
	.sec-nowall .sec-nowall-top .logo{margin-left: 9.5%;}
	.sec-nowall .sec-nowall-top .content{width: 70%;margin-left: 15%;}
	.sec-nowall .sec-nowall-bottom .container{width: 70%;}

	/* EQUIPO */
	.sec-equipo-top{width: 70%;margin: 0 auto;}

	/* NOWALL */
	.sec-metodo .metodo-right .content{padding-left: 2em;}
	.sec-metodo .metodo-right .content .logo{width: 19em;}
	.sec-metodo .metodo-right{width: 75%;}

	/* CONTACTO */
	.sec-contacto .contacto-left .ct-content{width: 70%;}
	.sec-contacto .logo{width: 19em;}
	

	
	
	/* CONTACTO */
	.sec-contacto{width: 100%;position:relative;right:inherit;left:inherit;top:inherit;padding:3em 0 0 0;max-height: 2000px;}
	.sec-contacto .col-20{width: 25%;}
	body.page-template-contacto{}
	body.page-template-contacto .wrapper{}
	.sec-contacto{display:inherit;}
	.sec-contacto .contacto-body {width: 65%;position: relative;overflow:inherit;overflow-y:inherit;max-height:600px;top:inherit;left:inherit;margin-left:3em;}
	.sec-contacto .contacto-map{width: 100%;position: relative;margin-left:0;}
	.sec-contacto .logo-stable-green{width: 22em;display: block;}
	.sec-contacto .claim-stable{width: 7em;}
	input[type="text"],
	input[type="email"],
	input[type="tel"],
	textarea{width: 92%;}
	.sec-contacto .contacto-map .mask{display: none;}

	
}

@media only screen and (max-width: 768px) {


	/* HOME */
	.sec-home .home-center .content{width: 80%;margin-left: 10%;}
	.acc-item{font-size: .8em;}
	.acc-item .acc-icon{right: 3em;}
	.sec-nowall .sec-nowall-top .logo{margin-left: 6.5%;}
	.sec-nowall .sec-nowall-top .content{width: 80%;margin-left: 10%;}
	.sec-nowall .sec-nowall-bottom .container{width: 80%;}
	.sec-home .home-center .detail-right{width: 10%;}

	/* EQUIPO */
	.sec-equipo-top{width: 80%;}

	/* CONTACTO */
	.sec-contacto .contacto-left .ct-content{width: 80%;padding-top: 1em;}
	.sec-contacto .logo{width: 18em;}

	
}

/* IPAD Air Landscape */ 
@media only screen and (max-device-width: 1180px) and (orientation: landscape) {


	/* FICHAS */
	.theme-purple .filter, .theme-blue .filter{padding-left:75%;}

	/* CONTACTO */
	.contacto-map .col-20{width: 23%;}

}

/* IPAD Portrait */
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: portrait) {

	/*HOME*/

	/* INMUEBLES */
	.no-photo .state{top:0;right:6em;}
	

}


/* Small Tablets Landscape */
@media only screen and (max-device-width: 812px) and (orientation: landscape) {


}

@media only screen and (min-device-width: 414px) and (max-device-width: 736px) and (orientation: portrait) {


}	


/* IPAD 2 LANDSCAPE */
@media only screen and (min-device-width: 760px) and (max-device-width: 780px) and (orientation: landscape) {
		
}


@media only screen and (min-device-width: 480px) and (max-device-width: 768px) and (orientation: landscape) {

}




@media only screen and (max-device-width: 767px) and (orientation: landscape) {	

	
}


/* IPHONE 
----------------------------------------------- */
@media only screen and (max-width: 666px) {

	[class^="icon-"]:before, [class*=" icon-"]:before{font-size:20px;}

	h1{font-size: 4em;}
	h2{font-size: 4em;}

	/* MENÚ */
	.mobile {display: inherit;}
	.overlay.active{background: #000;}
	.main-nav-ct ul li ul.sub-menu{float: none;text-align: center;padding-left: 0;font-size: .8em;font-weight:500;}
	

	/* MENU.Cambiamos a móvil */
	.main-nav-ct {width: 100%;background-position: 100% 100%;}
	body.menu-open .main-nav-ct {left: 0}
	.site-navigation{width: 20%;}

	
	/* FOTTER */
	.footer a.footer-imago{width: 6%;height: 6%;margin-left:47%;DISPLAY:NONE;}
	.footer .footer-navigation ul li{margin-right:.2em;}
	.footer .footer-navigation{text-align:center;}
	.footer .footer-navigation ul{padding-left:0;}

	/* HOME */
	.sec-home .home-top img.logo-nowall{width: 45%;}
	.acc-item .acc-title{margin-left: 10%;}
	.sec-home .home-center .content .col-left{width: 55%;padding-bottom: 2em;}

	/* EQUIPO */
	.equipo .datos-equipo{font-size: .7em;}
	.equipo ul li,
	.equipo ul li:nth-child(3){width: 100%;}
	.equipo li:nth-child(1) img.member-img{width: 50%;}
	.equipo li:nth-child(3) img.member-img{width: 44%;}
	.equipo ul li img.member-img{width: 50%;margin: 0 auto;}
	.equipo .datos-equipo{background: #000;
        padding: 1.5em 5% 1.5em 5%;
        position: relative;
        right: auto !important;
        top: auto !important;
        left: 0 !important;
        bottom: 0 !important;
        width: 90%;
        color: #fff;
        text-align: center;
    }
    .datos-equipo span.link{position: absolute;right: 1em;top: 1em;z-index: 5;}
    .datos-equipo span.link a svg path{fill: #fff;opacity: 1;}
    .equipo .datos-equipo h3{font-size: 115%;}

	/* MÉTODO */
	.sec-metodo{background-size: 11%;}

	/* CONTACTO */
	.address{width: 90%;padding: 1.5em 5% 1.5em 5%;text-align: center;bottom: -7em;}
	div.wpcf7{margin-bottom: 2em;}




	

	/* CONTACTO */
	

	/*DEFAULT*/
	.section-default .logos-top{padding:2em 0 1em 2em;}
	.section-default .logo-stable-green{width: 16em;}
	.section-default .claim-stable{width: 6em;}


}


@media only screen and (max-width: 575px) {

	/* MENÚ */
	.site-navigation{width: 25%;}

	 /* HOME */
	 .sec-home .home-bottom h2{font-size: 1.25em;}
	 .acc-item .acc-title:before{top: -.05em;font-size: 3em;}
	 .acc-item .acc-icon{top: .1em;}
	 .txt-app{padding-left: 8.5em;}

	 /* NOWALL */
	 .sec-nowall .sec-nowall-top .logo{width: 70%;margin-left: 6.2%;}
	 .sec-equipo .content ul li:after{width: .4em;height: .4em;}

	 /* EQUIPO */
	 .sec-equipo-top{padding-top: 4em;}
	 .equipo{min-height: 410px;}
	 .equipo li:nth-child(1) .datos-equipo{bottom: 21em;}
	 .equipo .datos-equipo h3{font-size: 118%;}
	 .equipo li:nth-child(3) .datos-equipo{bottom: 11em;left: -24%;}
	 .equipo li:nth-child(2) .datos-equipo{bottom: 18em;}

	 /* NOWALL */
	 .sec-metodo .metodo-right .content{padding-top: 4em;}
	 .sec-metodo .metodo-right .content .logo{width: 15em;}

	 /* CONTACTO */
	 .sec-contacto .logo{width: 15em;}

}


@media only screen and (max-width: 500px) {

	body{font-size: 90%;}

	/* HOME */
	.sec-home .home-top img.logo-nowall{width: 100%;}
	.logos-top{padding-top: 20em;}
	.acc-item .acc-title{margin-left: 9%;}
	.sec-home .home-bottom h2{font-size: 1.3em;}
	.acc-item .acc-title:before{font-size:2.7em;}
	.acc-item .acc-title{padding-left: 3em;}
	.acc-item .acc-title:before{top: -.06em;}
	.acc-item .acc-icon{right: 1.5em;top: -.06em;}
	.txt-app{padding-left: 4em;}
	.sec-home .home-center .content{padding-bottom: 2em;}
	.sec-home .home-center .content .col-left{width: 75%;}
	.pin-spacer .img-decorativa-home{width: 100%!important;}

	/* MÉTODO */
	.sec-metodo{background-size: 18%;background-position: -10%;}
	

}


/* MOVIL PORTRAIT */
@media only screen and (max-width: 414px) and (orientation: portrait) {


	/* MENÚ */
	.menu-ct .imago-menu{width: 35%;}
	.site-navigation{width: 40%;}
	.site-navigation ul li a{font-size: 170%;}



	/* HOME */
	.logos-top{padding:12em 3em 3em 3em;}
	.home-bottom .content{width: 80%;padding:3em 10%;}
	.sec-home .home-bottom{background-size: 145%;}
	.flex-direction-nav a{top:74%;}
	.home-bottom .almadraba .logo-almadraba{width: 45%;}
	.main-nav-ct .nav-social {margin-left: 17%}

	img.l{height: 30px;}


	
	.tab-nav li{font-size:1em;}


}

/* MOVIL PORTRAIT */
@media only screen and (max-width: 393px) and (orientation: portrait) {
body{font-size: 85%;}

/* HOME */
.acc-item .acc-icon{right: 1.2em;}
.sec-home .home-bottom{background-size: 177%;}
.flex-direction-nav a{top: 40%;}
}

/* MOVIL PORTRAIT */
@media only screen and (max-width: 386px) and (orientation: portrait) {


	/* HOME */
	.logos-top{}
	.sec-home .home-bottom{background-size:155%;}

}

/* MOVIL IPhone 6/7/8 Plus */
@media only screen and (min-device-width: 414px) and (max-device-width: 736px) and (orientation: portrait) {

	/* HOME */
	.logos-top{padding:12em 3em 3em 3em;}


}

/* MOVIL PORTRAIT 
----------------------------------------------- */
@media only screen and (max-width: 375px) and (orientation: portrait) {

	/* HOME */
	.acc-item .acc-title:before{font-size: 2.2em;}

	/* NOWALL */
	.sec-nowall .sec-nowall-bottom .container .col-right ul li{width: 95%;}


}

/* IPHONE6Plus PORTRAIT */

@media only screen and (max-width: 414px) and (max-device-width: 736px) and (orientation: portrait) {

}

/* IPHONEX PORTRAIT */

@media only screen and (max-width: 375px) and (max-device-width: 812px) and (orientation: portrait) {

	/* HOME */
	.logos-top{padding:12em 3em 3em 3em;}


}

/* PANTALLAS GRANDES */

@media only screen and (min-width: 1500px) {

	/* HOME */
	.sec-home .home-bottom .content{padding-top: 50em;}
	.sec-home .home-bottom .link{padding-top: 35em;}

	

	/* CONTACTO */
	

}
@media only screen and (min-width: 1600px) {

	body {font-size: 101%;}

	/* HOME */
	

	/* EQUIPO */
	.datos-equipo span.link img.ico-in,
	.datos-equipo span.link{width: 35px;height: 35px;}



}

@media only screen and (min-width: 1700px) {

/* HOME */
.sec-home .home-bottom .content{padding-top: 54em;}
.sec-home .home-bottom .link{padding-top: 37em;}
.sec-ewer{padding-bottom: 32em;}

}




@media only screen and (min-width: 1800px) {
	body {font-size: 120%;}

	/* HOME */
	.sec-home .home-bottom .content{padding-top: 58em;}
	.sec-home .home-bottom .link{padding-top: 38em;}
	.acc-item .acc-icon{width: 45px;height: 45px;font-size: 45px;right: 3em;}

	/* CONTACTO */
	#map_div{height: 1030px;}



}
@media only screen and (min-width: 1900px) {

	/* HOME */
	.sec-home .home-bottom .content{width: 35%;}


}


@media only screen and (min-width: 2000px) {

/* GENERAL */



	/* HOME */
	.home-bottom .content{width: 32%;}
	.sec-home .home-bottom .content{padding-top: 62em;}
	.acc-item .acc-icon{top: -.1em;right: 2em;width: 50px;height: 50px;font-size: 50px;}

	/* NOWALL */
	.sec-home .home-center .content .col-right{padding-top: 17em;}
	.sec-home .home-center .content .col-left{padding-top: 6em;}

	/* ACTIVOS */
	.sec-tipo-top{padding-bottom: 28em;}

	/* CONTACTO */
	#map_div{height: 1100px;}


}
@media only screen and (min-width: 2100px) {

	/* HOME */
	.sec-home .home-bottom .content{padding-top: 66em;}
	.sec-home .home-bottom .link{padding-top: 44em;}


}

@media only screen and (min-width: 2200px) {

	/* HOME */
	.home-bottom .content{width: 30%;}



	/* EQUIPO */
	.sec-equipo .logo{width: 43em;}
	.sec-equipo .claim-stable{width: 14em;}
	.sec-equipo .content{margin-left:17em;font-size:110%;}
	
	
}

@media only screen and (min-width: 2300px) {
	

	/* CONTACTO */
	.sec-contacto .contacto-map{margin-left:30%;}

	/* EQUIPO */
	.equipo .datos-equipo{bottom:32em;}




}

@media only screen and (min-width: 2400px) {



	/* EQUIPO */
	.datos-equipo{font-size: 115%}


}

@media only screen and (min-width: 2500px) {


}

